USAGE:(1)

NAME
usage: - manual page for usage: jube-autorun [OPTIONS] BENCHMARK_CONFIG_FILE

DESCRIPTION
usage: jube-autorun [OPTIONS] BENCHMARK_CONFIG_FILE This script automates full benchmark execution, including steps the run asynchronously, e.g. in a batch system.

OPTIONS

-r ARG
    additional run args

-c ARG
    additional continue args

-a ARG
    additional analyse args

-s ARG
    additional result args

-p ARG
    progress check interval in seconds (default:30)

-o  only show result output

Example: jube-autorun input_file.xml

This script automates full benchmark execution, including steps the run asynchronously, e.g. in a batch system.

-r ARG
    additional run args

-c ARG
    additional continue args

-a ARG
    additional analyse args

-s ARG
    additional result args

-p ARG
    progress check interval in seconds (default:30)

-o  only show result output

Example: jube-autorun input_file.xml

SEE ALSO
The full documentation for usage: is maintained as a Texinfo manual. If the info and usage: programs are properly installed at your site, the command

    info usage:

should give you access to the complete manual.